.clear { clear:both; padding:0px !important; margin:0px !important; width:auto !important; height:auto !important; border:0px !important; float: none !important; background: none repeat scroll 0 0 transparent !important; min-height:inherit !important; }
.clear:before, .clear:after { display: none;}
button { cursor:pointer; }

.box-ng { width:100%; }
.box-ng * { font-family:'Roboto', sans-serif !important; }
.box-ng * p { margin-bottom:0 !important; }
	.wrap-block { width: 100%; }
    .wrap-block + .wrap-block { padding-top:50px; }
		.wrap-block > div { max-width: 1380px; position:relative; margin:0 auto; }
			.wrap-block > div > h2 { font-weight: 500; font-size: 36px; line-height: 44px; color: #000 !important; text-align:center; padding:50px 0; margin-bottom:0 !important; }
			
	.wrap-block > div.ng-top { max-width: 1760px; min-height:775px; position:relative; padding-bottom:50px; }
	.ng-top:before { content:''; position:absolute; left: calc(50% - 959px); top:38px; width:959px; height:737px; background:url('../images/ng-top.jpg') no-repeat; }
		.ng-top-side { position:absolute; top:110px; right: calc(50% - 800px); width: calc(100% - 959px); }
			.ng-top-side > h2 { font-weight: 600; font-size: 52px; line-height: 58px; letter-spacing: 2px; font-variant: all-small-caps; color: #181818 !important; padding-bottom: 30px; margin-bottom:0 !important; }
			.ng-top-side > p { font-weight: 500; font-size: 36px; line-height: 48px; color: #797979 !important; padding-bottom:50px; }
			.ng-top-side > .bluelink { margin:0; }
			
		.why-profit-blocks { display:table; margin:0 auto; padding-bottom: 40px; }
			.why-profit-blocks > div { float:left; margin:0 20px 40px; position:relative; width: 300px; }
			.why-profit-blocks > div:nth-child(3n-2) { clear:both; }
				.why-profit-blocks > div > p { font-weight: 500; font-size: 24px; line-height: 30px; text-align: center; color: #000000 !important; padding-top:120px; width:100%; }
			.why-profit-blocks > div:before { content:''; position:absolute; }
			#why_p1:before { top:11px; left:calc(50% - 53px); width:106px; height:90px; background:url('../images/why_p1.svg') no-repeat; }
			#why_p2:before { top:6px; left:calc(50% - 50px); width:100px; height:100px; background:url('../images/why_p2.svg') no-repeat; }
			#why_p3:before { top:11px; left:calc(50% - 45px); width:90px; height:90px; background:url('../images/why_p3.svg') no-repeat; }
			#why_p4:before { top:6px; left:calc(50% - 50px); width:100px; height:100px; background:url('../images/why_p4.svg') no-repeat; }
			#why_p5:before { top:0; left:calc(50% - 41px); width:82px; height:112px; background:url('../images/why_p5.svg') no-repeat; }
			#why_p6:before { top:6px; left:calc(50% - 50px); width:100px; height:100px; background:url('../images/why_p6.svg') no-repeat; }
			
		.bluelink { display:table; margin:0 auto; font-weight: 600; font-size: 24px; line-height: 34px; padding:20px 40px; text-transform: uppercase; color: #fff !important; border-radius: 50px; background:#007FD8; text-decoration:none !important; cursor: pointer; }
		.bluelink:hover { opacity:0.8; }

    .wrap-block > div.why-become { max-width: 1020px; }
        .why-become > ul { display:table; margin:0 auto; padding-bottom:50px; }
            .why-become > ul > li { position:relative; font-size: 16px; line-height: 22px; color: #333333; padding:0 0 10px 30px; margin-bottom:0 !important; }
            .why-become > ul > li:before { content:''; position:absolute; width:6px; height:6px; border-radius:6px; background: #007FD8; top:8px; left:0; }

    .wrap-block > div.become-partner { max-width:1173px; }
        .become-partner > h2 { padding-bottom:20px; }
        .become-partner > p { font-weight: 600; font-size: 28px; line-height: 40px; text-align: center; color: #666666 !important; margin-bottom:0 !important; }
        .become-partner-blocks { padding-top:50px; display:table; margin:0 auto; }
            .become-partner-blocks > div { float:left; width: 323px; margin:0 34px 50px; position:relative; padding-top:240px; }
            .become-partner-blocks > div:nth-child(3n-2) { clear:both; }
            .become-partner-blocks > div:before { content:''; position:absolute; width:220px; height:220px; left:calc(50% - 110px); top:0; }
            #bpb1:before { background:url('../images/bpb1.jpg') no-repeat; }
            #bpb2:before { background:url('../images/bpb2.jpg') no-repeat; }
            #bpb3:before { background:url('../images/bpb3.jpg') no-repeat; }
            #bpb4:before { background:url('../images/bpb4.jpg') no-repeat; }
            #bpb5:before { background:url('../images/bpb5.jpg') no-repeat; }
            #bpb6:before { background:url('../images/bpb6.jpg') no-repeat; }
                .become-partner-blocks > div > p { text-align:center; font-size: 20px; line-height: 28px; color: #000 !important; }
                .become-partner-blocks > div > p.bpb-stage { font-size: 18px; line-height: 22px; color: #007FD8 !important; }

    .wrap-block > div.how-partner { max-width:1088px; }
        .how-partner > h2 { padding-bottom:30px; }
		.bp-steps { display:table; margin:0 auto; }
            .bp-steps > div { float:left; width:236px; margin:0 18px 40px; position:relative; padding-top:60px; }
            .bp-steps > div:before { position:absolute; content:''; top:0; left:calc(50% - 33px); width:66px; height:44px; }
			#howp_1:before { background:url('../images/howp_1.svg') no-repeat; }
			#howp_2:before { background:url('../images/howp_2.svg') no-repeat; }
			#howp_3:before { background:url('../images/howp_3.svg') no-repeat; }
			#howp_4:before { background:url('../images/howp_4.svg') no-repeat; }
                .bp-steps > div > p { font-size: 16px; line-height: 22px; text-align: center; color: #333333 !important; }

			.bp-video { display:table; margin:0 auto; padding-bottom:40px; }

			.how-partner > p { font-size: 20px; line-height: 28px; text-align: center; color: #000 !important; }

    .wrap-block > div.contests-partner { max-width:1120px; }
        .contests-partner > h2 { padding-bottom:25px !important; }
		.contests-partner > p { font-size: 20px; line-height: 28px; text-align: center; color: #000 !important; }
		.cp-image { display:table; margin:0 auto; padding: 40px 0; }
            .cp-image > img { max-width:100%; }

        .wrap-block > div.awards > h2 { padding-bottom:30px; }
        .awards > p { font-size: 20px; line-height: 28px; text-align: center; color: #000000; }
        .carousel { padding-top:50px; display: table; margin: 0 auto; width:100%; }
            .carousel-wrapper { width:1220px; overflow:hidden; margin:0 auto; position:relative; z-index:2; }
                .carousel-pics { display:flex; width:10000px; position:relative; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
                    .carousel-pics > div { width:370px; height:250px; margin:0 28px; }
                    .carousel-pics > div:first-child { margin-left:0 !important; }
                    .carousel-pics > div:last-child { margin-right:0 !important; }
                        .carousel-pics > div > img { max-width:100%; }
            .carousel-arrows { position: absolute; width: 100%; left: 0; top: 50px; height: 250px; }
                .carousel-left, .carousel-right { position:absolute; width:80px; height:100%; top:0; cursor:pointer; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
                .carousel-left:before, .carousel-right:before { content:''; width:24px; height:41px; background:url('../images/carousel-arrow.svg') no-repeat; position:absolute; top:calc(50% - 20px); }
                .carousel-left { left:0; }
                .carousel-left:before { left:28px; }
                .carousel-right { right:0; }
                .carousel-right:before { right:28px; -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
                .carousel-left:hover, .carousel-right:hover { background:rgba(0,0,0,.1); }


.reg-partner-wrapper { background:#f9f9f9; padding-top:0 !important; margin-top:58px; padding-bottom:110px; }
    #register-form { width:424px; display:table; margin:0 auto; background:#fff; border: 1px solid #C2C2C2;
        border-radius: 5px; padding:35px 50px; }
        #register-form h3 { font-weight: 500; font-size: 30px; line-height: 36px; text-align: center; color: #000 !important; margin: 0 0 30px !important; }
        .form-group { margin-bottom: 21px !important; }
            .form-group > input[type=text] { width:100%; background: #FDFDFD; border: 1px solid #DFDFDF; border-radius: 25px; line-height:40px; padding:0 22px; font-size:14px; }
            .help-block { font-size:13px; line-height:19px; color:#ff0000 !important; text-align:center; }
        #regsubmit { line-height: 35px; font-weight: 600; font-size: 22px; text-align: center; text-transform: uppercase; border-radius: 60px !important; }
        .messages-box { }
            .green-reg { font-size: 18px; line-height: 20px; color: #008800 !important; text-align: center; padding: 10px 20px 0; animation: change-color 2s ease infinite; }
            @keyframes change-color {
                0% {
                    opacity:1;
                }
                50% {
                    opacity:0.5;
                }
                100% {
                    opacity:1;
                }
            }
        .form-end { padding-top: 15px; }
            .form-end > p { font-weight: 500; font-size: 11px; line-height: 15px; text-align: center; color: #707070 !important; max-width: 80%; display:table; margin:0 auto; }

            .why-partner-blocks { display:table; margin:0 auto; }
            .why-partner-blocks > a { float:left; max-width:300px; width:calc(25% - 82px); margin:0 41px 40px; position:relative; padding-top:130px; font-weight: 500; font-size: 24px; line-height: 30px; text-align: center; color: #000 !important; text-decoration:none; display:block; }
            .why-partner-blocks > a:hover { text-decoration:underline; opacity:0.8; }

            .why-partner-blocks > a:before { position:absolute; content:''; }
			#wpb1:before { background:url('../images/wpb1.svg') no-repeat; top:17px; left:calc(50% - 39px); width:78px; height:66px; }
			#wpb2:before { background:url('../images/wpb2.svg') no-repeat; top:14px; left:calc(50% - 66px); width:133px; height:71px; }
			#wpb3:before { background:url('../images/wpb3.svg') no-repeat; top:0; left:calc(50% - 50px); width:100px; height:100px; }
			#wpb4:before { background:url('../images/wpb4.svg') no-repeat; top:0; left:calc(50% - 50px); width:100px; height:100px; }

    .wrap-block > div.contact-infos { max-width: 902px; padding-bottom:100px; }
        .contact-infos > p { font-size: 20px; line-height: 28px; text-align: center; color: #000 !important; }
        .contacts-speaker { display:table; margin:0 auto; padding-top:50px; }
            .contacts-speaker > div { float:left; margin-left:145px; width:378px; }
            .contacts-speaker > div:first-child { margin-left:auto; }
				.cspeak-img { display:table; margin:0 auto; }
                    .cspeak-img > img { max-width:100%; }

				.contacts-speaker h3 { padding-top:28px; font-weight: 500; font-size: 36px; line-height: 44px; color: #000; text-align: center; }
				.contacts-speaker p { text-align:center; font-weight: 300; font-size: 36px; line-height: 48px; color: #000 !important; }
                .contacts-speaker p > span { font-size: 36px; color: #000; display:inline; position:relative; }
                .contacts-speaker p > span.cspeak-phone { padding-left:33px; padding-right:10px; }
                .contacts-speaker p > span.cspeak-phone:before { content:''; position:absolute; left:0; top:11px; width:25px; height:25px; background:url('../images/speaker-phone.svg') no-repeat; }
                .contacts-speaker p > span.cspeak-whatsapp { padding-left:38px; }
                .contacts-speaker p > span.cspeak-whatsapp:before { content:''; position:absolute; left:0; top:9px; width:30px; height:30px; background:url('../images/speaker-whatsapp.svg') no-repeat; }
                
                .contacts-speaker p > strong { font-weight: 500 !important; }

@media (max-width:1775px) {
    .ng-top-side {  width: calc(50% - 40px); left: 50%; }
}

@media (max-width:1400px) {
    .box-ng { padding:0 20px; overflow: hidden; }

    .wrap-block > div > h2 { font-size:32px; line-height:40px; }

    .reg-partner-wrapper { margin: 58px -20px 0; width: calc(100% + 40px); }

    .wrap-block > div.awards { max-width: 955px; }
    .carousel-wrapper { width:795px; }
}

@media (max-width:1240px) {
    .wrap-block > div.ng-top { min-height: 400px; }
	.ng-top:before { width:480px; height:368px; background-size:contain; left: calc(50% - 610px); }
    
    .ng-top-side { top: 50px; width: calc(100% - 385px); padding-right: 20px; left: calc(50% - 110px); right: auto; }
    .ng-top-side > h2 { font-size: 34px; line-height: 42px; letter-spacing: inherit; padding-bottom: 20px; }
    .ng-top-side > p { font-size: 26px; line-height: 34px; padding-bottom:40px; }

    .become-partner > p { font-size:26px; line-height:34px; }
    .become-partner-blocks > div { width: calc(50% - 68px); }
    .become-partner-blocks > div:nth-child(3n-2) { clear:inherit; }
    .become-partner-blocks > div:nth-child(2n-1) { clear:both; }

    .bp-steps { padding-bottom:40px; }
    .bp-steps > div { width: calc(50% - 36px); }
    .bp-steps > div:nth-child(2n-1) { clear:both; }

    .why-partner-blocks > a { width: calc(50% - 82px); max-width: inherit; }
    .bp-steps > div:nth-child(2n-1) { clear:both; }
}

@media (max-width:1080px) {
    .why-profit-blocks > div { width: calc(50% - 40px); }
    .why-profit-blocks > div:nth-child(3n-2) { clear: inherit; }
    .why-profit-blocks > div:nth-child(2n-1) { clear: both; }

    .contacts-speaker > div { float: none; margin: 0 auto 50px !important; display: table; width: auto; }
}
@media (max-width:980px) {
    .wrap-block > div.awards { max-width: 530px; }
    .carousel-wrapper { width:370px; }
}

@media (max-width:900px) {
    .wrap-block > div.ng-top { min-height: inherit; padding-top: 420px; }
    .ng-top::before { left: calc(50% - 240px); }
    .ng-top-side { top: auto; width: auto; left:auto; padding: 0; position: relative; }
    .ng-top-side > h2 { text-align: center; }
    .ng-top-side > p { text-align: center; }
    .bluelink { margin:0 auto !important; text-align:center; }
}

@media (max-width:780px) {
    .wrap-block > div > h2 { font-size:24px; line-height:30px; }
    .why-profit-blocks > div { width: auto; float: none; display: table; margin: 0 auto 40px; }
    
    .become-partner > p { font-size:22px; line-height:30px; }
    .become-partner-blocks > div { width: auto; float: none; display: table; margin: 0 auto 40px; }

    .bp-steps > div { width: auto; float: none; display: table; margin: 0 auto 40px; }

    .why-partner-blocks > a { width: auto; float: none; display: table; margin: 0 auto 40px; }
}

@media (max-width:580px) {
    .ng-top-side > h2 { font-size:28px; line-height:36px; padding-bottom:10px; }
    .ng-top-side > p { font-size:22px; line-height:30px; }
    
    .bluelink { padding: 15px 30px; }

    .bp-video, .bp-video > iframe { width:100%; }
    .how-partner > p { font-size: 16px; line-height: 24px; }

    .contests-partner > p { font-size: 16px; line-height: 24px; }

    .wrap-block > div.reg-partner > h2 { padding:50px 20px; }
    #register-form { width: 100%; border-left: 0; border-right: 0; border-radius: 0; padding: 30px 20px; }

    .contacts-speaker h3 { padding-top: 15px; font-size: 28px; line-height: 36px; }

    .contacts-speaker p { padding-bottom:10px; }
    .contacts-speaker p, .contacts-speaker p > span { font-size: 24px; line-height:30px; }
    .contacts-speaker p > span.cspeak-phone:before { top:2px; }
    .contacts-speaker p > span.cspeak-whatsapp:before { top:0px; }

    .carousel-arrows { position: relative; width: 370px; left: auto; top: auto; height: 81px; display: table; margin: 0 auto; }
}

@media (max-width:400px) {
    .carousel-wrapper { width:280px; margin:0 auto; }
    .carousel-pics > div > img { max-width: 280px; }
    .carousel-arrows { width: 280px; z-index: 3; top: -50px; }
}